body a {color:#ED5F07;}
body{
background: url('images/background.jpg') fixed top center no-repeat #d2e9f7;
}

.menu2,.widget h2,.widgett1.color1 h2, .widgett2.color1 h2, .widgett3.color1 h2, .widgett2c.color1 h2, .widgett1c.color1 h2,.widgett2w.color1 h2,.widgett2wc.color1 h2, #slider{
background: #64d2f4; /* Old browsers */
background: -moz-linear-gradient(top,  #64d2f4 0%, #41b9e5 47%, #229cd0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#64d2f4), color-stop(47%,#41b9e5), color-stop(100%,#229cd0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #64d2f4 0%,#41b9e5 47%,#229cd0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #64d2f4 0%,#41b9e5 47%,#229cd0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #64d2f4 0%,#41b9e5 47%,#229cd0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #64d2f4 0%,#41b9e5 47%,#229cd0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64d2f4', endColorstr='#229cd0',GradientType=0 ); /* IE6-9 */
}

.kk-star-ratings-widget h2,.menu,.widgett1.color2 h2, .widgett2.color2 h2, .widgett3.color2 h2, .widgett2c.color2 h2, .widgett1c.color1 h2,.widgett2w.color2 h2,.widgett2wc.color2 h2,#slider_nav .item:hover, #slider_nav .item.current {
background: #ffa959; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa959 0%, #ff9727 47%, #f28500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa959), color-stop(47%,#ff9727), color-stop(100%,#f28500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa959', endColorstr='#f28500',GradientType=0 ); /* IE6-9 */
}

.widgett2c, .widgett1c,.widgett2wc,.widget_sfc_widget {
background: #ffa959; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa959 0%, #ff9727 47%, #f28500 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa959), color-stop(47%,#ff9727), color-stop(100%,#f28500)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa959 0%,#ff9727 47%,#f28500 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa959', endColorstr='#f28500',GradientType=0 ); /* IE6-9 */
}